<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\App;
use Illuminate\Support\Facades\Session;

class FilamentAdminLocale
{
    public function handle(Request $request, Closure $next)
    {
        // 确保使用中文语言包
        App::setLocale('zh_CN');

        return $next($request);
    }
}
